Bug 17716 - file not found
Summary: file not found
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape-alpha (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-19 17:23 UTC by Richard D. Payne
Modified: 2014-03-17 02:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-19 17:23:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard D. Payne 2000-09-19 17:23:21 UTC
The first time I ran Netscape it tried to open "/usr/doc/HTML/index.html",
it seems /usr/doc
has been moved to /usr/share/doc so the page wasn't found.

Comment 1 Bill Nottingham 2000-10-17 04:50:53 UTC
This will be fixed in 4.75-2, which should be in the next
rawhide release.


Note You need to log in before you can comment on or make changes to this bug.